Motu 828 wird vom G5, nicht aber vom mbp erkannt??

Diskutiere das Thema Motu 828 wird vom G5, nicht aber vom mbp erkannt?? im Forum Musik, Audio, Podcasting

  1. Bartmann

    Bartmann Thread Starter Mitglied

    Beiträge:
    5
    Zustimmungen:
    0
    Mitglied seit:
    21.03.2008
    Hallo allerseits.
    also -schreibenist grad sehr schwer,weil ich mir gestern die finger verbrannt habe,undjetzt beide Hände verbunden habe..trotzdem...:
    ich habe d.o.genannte motu an meinem mbp angeschlossen. Dort wird es aber nicht erkannt. Habe vor kurzem von logic express auf pro abgedatet, bzw upgegradet. Das dürfte aber damit nichts zu tu haben,denn....wenn ich das motu über meinen g5 anschließe, wird es einwandfrei von logic erkannt.
    übrigens: firewire Kabel und Anschlüsse sind getestet und ok. Auch habe ich die neuesten motu Treiber installiert. Es gibt ja diese motu firewire konsole und dort wird das motu eben nicht erkannt. wie gesagt:nur beim mbp, nicht beim g5! also hardware ist ok. Auch habe ich beim motu einen factory default gemacht,,,,,dabei fällt mir auf, dass auch die MixingConsole vom Motu (Software) schon längere Zeit nicht mehr startet, doch das eigentliche Problem, dass das mbp das motu nicht erkennt ist "Nagelneu"
    weiss jemand Rat?

    mit bestem Dank
     
  2. Tut mir leid, ich muss deine geschundenen Finger nochmal quälen :D

    Welche Betriebssysteme sind denn im Spiel?

    Wenn dein MBP Leo hat und dein G5 Tiger, dürfte mich gar nichts mehr wundern, Leo ist fürn Hintern
     
  3. Bartmann

    Bartmann Thread Starter Mitglied

    Beiträge:
    5
    Zustimmungen:
    0
    Mitglied seit:
    21.03.2008
    Danke erstmal!

    Erstmal danke Krizzo für Deine Antwort. Ich hab auf beiden MacOS X10.4.11, müßte also Tiger sein...Die Fingerchen gehen fast schon wieder alle, bis auf 2. (Da ich den obigen Text gestern schon in einem anderen Forum "deponiert" hatte, und ich gerade copy paste "getastet"hatte, habe ich glatt vergessen, diesen kleinen Umstand zu korrigieren - dies nur als Erklärung, um Missverständnissen vorzubeugen. Passierte also vorgestern und nicht gestern. An dieser Stelle Danke an meine Frau und ihrer Nähe zur Pflanzenwelt und an die gute, alte Aloe Vera für ihr kühlendes "Fleisch". Ein Sälbchen hätt nicht besser sein können. So: Genug gelobt und gepreist - zurück zum Thema

    Also: Bei mir starten folgende Programme auch nicht: Motu Que Mix Console, Motu Firewire Console, Motu SMPTE Set up, Beim Versuch Motu Firewire Cuemix Console zu starten, erscheint folgende Fehlermeldung: "No Motu firewire devices supporting cue mix DSP detected,"
    Firewire Cuemix Console,.
    Firewire Smpte Console starten zwar, aber Preferences etc. bleibt grau....?:
    Motu Audio Set up startet MANCHMAL, dann erscheint aber nur "General" aber eben nicht auch Motu 828mkII. Irgendwie scheint da der Hund begraben zu sein,
    Sehr komisch ist auch folgendes: In den "Systemeinstellungen" ganz unten unter "Sonstige" steht neben meinem alten XSKey Symbol "A6/2M" Kann das sein, dass damit ein "Edirol" GErät gemeint ist? Ich habe jedenfalls noch niemals ein solches angeschlossen gehabt.....
    Letzte Möglichkeit: Alles neu aufsetzen,,,,,? Bitte nicht..
     
  4. Bartmann

    Bartmann Thread Starter Mitglied

    Beiträge:
    5
    Zustimmungen:
    0
    Mitglied seit:
    21.03.2008
    jo

    Jo, hab ich gemacht. Zusätzlich habe ich auch den Motu Fire Wire 1.2.5 Treiber installiert. Liegt es vielleicht daran?
    Oder muss ich beim update die angeschlossenen Geräte abklemmen? Denn das hab ich nicht gemacht...grübel*

    STOP - mir kam grad ne Idee - jetzt gerade "Garageband" gestartet und.... 828 ist da... jetzt fahr ich die Kiste runter und starte neu und dann gleich logicpro...bin ,mal gespannt...

    OK! Jetzt läuft logic pro. Warum? keine Ahnung - Keine 10 sec,dann stürzt die Mackie Control ab - irgendwas mit "Security lock failed " oder ähnliches.
    Das Mackie aus und wieder angemacht. - jetzt läuft es "halb" - Alle "Signal" Led´2 blinken wie wild diurcheinander, obwohl ich grad nur mit 5 Spuren arbeite- tja soweit sogut.

    Besten Dank an Euch! Also keine _Ahnung was das war...
    jetzt versuch ich mal den neuesten Mackie treiber zu laden.....
     
  5. oneOeight

    oneOeight Mitglied

    Beiträge:
    50.708
    Zustimmungen:
    4.792
    Mitglied seit:
    23.11.2004
    gab just heute 1.4.7
     
  6. Bartmann

    Bartmann Thread Starter Mitglied

    Beiträge:
    5
    Zustimmungen:
    0
    Mitglied seit:
    21.03.2008
    Oja, Besten Dank, werter oneOeight!
     
  7. Ist aber scheinbar die selbe Version wie auf der Klemm.de Page. Nur das da als Datum der 4.3. angegeben ist. Beide heißen 1.4.7.:confused:
     
Die Seite wird geladen...
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Akzeptieren Weitere Informationen...